[lubuntu-users] compile of tool `mailsend' fails to find openssl

Harry Putnam reader at newsguy.com
Mon Oct 1 16:38:54 UTC 2018


Harry Putnam <reader at newsguy.com> writes:

> cat /etc/debian_version
> 9.4

(Please ignore the post, it was inadvertently sent to wrong group)




More information about the Lubuntu-users mailing list